Bug 593687 - New package: xerces-c
Summary: New package: xerces-c
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xerces-c
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jonathan Robie
QA Contact: Michal Nowak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 13:57 UTC by Mike Bonnet
Modified: 2013-08-06 00:54 UTC (History)
9 users (show)

Fixed In Version: xerces-c-3.0.1-18.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:55:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Bonnet 2010-05-19 13:57:15 UTC
Description of problem:
Adding xerces-c to RHEL-6.  It is a build dependency of qpid.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 RHEL Program Management 2010-05-19 14:15:58 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:55:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.